@charset "utf-8";
/* CSS Document */

body{margin:0 auto;}
#container{
	width:100%; /* Width and Height you can change */
	height:100%; /* Height of the menu container, 4 li elements, each li have 27px height so total 108*/
	margin:0 auto;
}
#menu_holder{
	margin:0;
	padding:0;
	background:#FFF;
	overflow:hidden; /* make the overflow as hidden, like a mask layer*/
	height:100%; /* Height of the menu holder, same as the container*/
	position:fixed;
	width:100%;
}
.slider {
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	width:250px;
}
.slider li{
	background:#0FF;
	padding:3px;
	border-bottom:1px solid #262626;
	background : #000;
	color:#92B3DE;
	text-align:center;
}
.slider li:hover{
	cursor:default;
}
.slider li img{
}
.waveshow ul li:hover{color:#000000;}
.menu-block  {height:150px; width:100%;}
.menu-block ul {width: 100%;}
.menu-block ul li {list-style: none; color:#999; font: 11px/20px arial; float: left; clear: left;}
.menu-block ul li:hover {color:#000; cursor: pointer;}
.main-menu {float: left; width: 100px !important;}
